Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Pause a campaign that is currently sending
cURL
curl --request POST \ --url https://api.sequenzy.com/api/v1/campaigns/{campaignId}/pause \ --header 'Authorization: Bearer <token>'
{ "success": true, "campaign": { "id": "camp_abc123", "name": "April Launch", "subject": "A quick update", "status": "paused", "labels": [], "scheduledAt": "2026-06-01T14:00:00.000Z", "sentAt": null, "createdAt": "2026-05-20T10:00:00.000Z", "url": "https://sequenzy.com/dashboard/company/comp_abc123/campaign/camp_abc123", "previewUrl": "https://sequenzy.com/dashboard/company/comp_abc123/campaign/camp_abc123?step=review" } }
sending
curl -X POST "https://api.sequenzy.com/api/v1/campaigns/camp_abc123/pause" \ -H "Authorization: Bearer YOUR_API_KEY"